Page MenuHomePhabricator

Keep research.wikipedia.org landing page updated
Open, MediumPublic

Description

This task tracks updates to the research.wikimedia.org landing page. Feel free to comment or edit the task description directly to add updates.

Process

General Suggestions for Adding Content

  • Publications [ https://research.wikimedia.org/publications.html ]
    • use the ACM citation export and add a DOI in clear at the end if available
    • make sure to also copy the relevant publications under the relevant program page and creating a potential recent updates item
  • Projects [ https://research.wikimedia.org/projects.html + subpages ]
    • consider adding new collaborators since the last update
    • create recent updates cards (news articles should be added to News section as well)
    • update the footer with new datasets, resources, videos
    • add the relevant publications (there should be one entry in the project page and one in the master list of publications).
    • the format we've been using is the one available from the ACM DL (Export format -> ACM Ref)

Next update

November 2019

  • Remove WikiCite from Events
  • Add a Research Fellow section (under team.html) and have Bob West there.
  • Remove External team members section.
  • Suppress Former members. We may bring this back later under a different format.
  • Eliciting new editors' interests blogpost: https://wikimediafoundation.org/news/2019/10/21/welcome-to-wikipedia-heres-what-were-doing-to-help-you-stick-around/
  • Add Djellel
  • Change collaborators page to indicate that the examples listed are not necessarily current but are (potentially) past collaborations. This reduces the need to update this section as our collaborations change.

September 2019

  • Add Martin

August 2019

June 2019

  • Team updates
  • Remove job posting links from main page when position closes
  • Remove job posting links from header (replace w/ WikiResearch)
  • Add VentureBeat article to News section
  • Add ICWSM paper: Ramtin Yazdanian, Leila Zia, Jonathan Morgan, Bahodir Mansurov, Robert West. 2019. Eliciting New Wikipedia Users’ Interests via Automatically Mined Questionnaires: For a Warm Welcome, Not a Cold Start. In Proceedings of the Thirteenth International AAAI Conference on Web and Social Media (ICWSM '19).
  • Standardize date for Who Did What: Editor Role Identification in Wikipedia in Publications page.

May 2019

March 2019

  • EMNLP paper added
  • Updated Leila's title and moved Dario to former member
  • Added Miriam's Citation Needed WebConf 2019 paper
  • Added Leila's Thanks WikiWorkshop 2019 paper
  • Added Isaac's Page Views WikiWorkshop 2019 paper

Event Timeline

Isaac created this task.Apr 2 2019, 5:21 PM
Isaac updated the task description. (Show Details)
Isaac moved this task from Staged to Services on the Research board.Apr 2 2019, 5:23 PM
Isaac updated the task description. (Show Details)Apr 8 2019, 4:06 PM
Isaac updated the task description. (Show Details)Apr 9 2019, 1:47 PM
Isaac updated the task description. (Show Details)Apr 15 2019, 4:26 PM
Isaac updated the task description. (Show Details)Apr 29 2019, 3:29 PM

Change 513225 had a related patch set uploaded (by Isaac Johnson; owner: Isaac Johnson):
[research/landing-page@master] add link to job posting and FAQs, standardize dates, fix typos, add new press

https://gerrit.wikimedia.org/r/513225

Isaac updated the task description. (Show Details)May 29 2019, 10:22 PM

Change 513225 merged by Bmansurov:
[research/landing-page@master] add link to job posting and FAQs, standardize dates, fix typos, add new press

https://gerrit.wikimedia.org/r/513225

Isaac updated the task description. (Show Details)Jun 14 2019, 11:52 AM
Isaac updated the task description. (Show Details)Jun 21 2019, 1:29 PM

Change 518261 had a related patch set uploaded (by Isaac Johnson; owner: Isaac Johnson):
[research/landing-page@master] Add new publication and news, remove job link from main page

https://gerrit.wikimedia.org/r/518261

@Isaac @bmansurov please remove the "We're hiring!" button from the landing page.

Isaac added a comment.Jun 27 2019, 2:07 PM

Yep, thanks for reminder. patch in progress to remove that along the other things under the "Next Update" header: https://gerrit.wikimedia.org/r/#/c/research/landing-page/+/518261/

Change 518261 merged by Isaac Johnson:
[research/landing-page@master] Add new publication and news, remove job link from main page and headers

https://gerrit.wikimedia.org/r/518261

Isaac updated the task description. (Show Details)Jun 27 2019, 5:20 PM
Isaac added a comment.Jun 27 2019, 5:22 PM

@leila landing page now updated: https://research.wikimedia.org/

I would love to turn attention to T218917 sometime in the near future too -- I'll sneak it into a meeting next chance we get.

leila added a comment.Jun 27 2019, 5:24 PM

@Isaac Thanks, and Definitely Yes.

Isaac updated the task description. (Show Details)Jun 28 2019, 1:27 PM

Change 519628 had a related patch set uploaded (by Isaac Johnson; owner: Isaac Johnson):
[research/landing-page@master] Update team

https://gerrit.wikimedia.org/r/519628

Change 519628 merged by Isaac Johnson:
[research/landing-page@master] Update team

https://gerrit.wikimedia.org/r/519628

Isaac triaged this task as Medium priority.Jul 17 2019, 12:57 PM
Isaac updated the task description. (Show Details)
Isaac updated the task description. (Show Details)Jul 19 2019, 6:12 PM
Isaac updated the task description. (Show Details)Jul 23 2019, 8:48 PM
Isaac updated the task description. (Show Details)Aug 13 2019, 7:12 AM
Isaac removed a subscriber: bmansurov.

Change 531754 had a related patch set uploaded (by Isaac Johnson; owner: Isaac Johnson):
[research/landing-page@master] Add ICWSM award, ethical AI blogpost, update project publication sections

https://gerrit.wikimedia.org/r/531754

Change 531754 merged by Isaac Johnson:
[research/landing-page@master] Add ICWSM award, ethical AI blogpost, update project publication sections

https://gerrit.wikimedia.org/r/531754

Isaac updated the task description. (Show Details)Aug 22 2019, 10:15 PM
Isaac updated the task description. (Show Details)Sep 11 2019, 6:23 PM

@Isaac : add Martin to team members. If you explain to me, I can do that too. Thanks.

Isaac added a comment.Sep 23 2019, 6:25 PM

@MGerlach -- sounds good. It might be a useful introduction into Gerrit as well so next meeting I will walk you through getting set up to make this change.

Isaac updated the task description. (Show Details)Sep 30 2019, 5:31 PM
leila updated the task description. (Show Details)Oct 10 2019, 5:42 PM
leila updated the task description. (Show Details)Oct 21 2019, 6:37 PM
Isaac added a subscriber: DED.Nov 6 2019, 9:39 PM

@DED could you point me towards a photo that you'd like up on the website (https://research.wikimedia.org/team.html) or indicate that you want the "camera shy" default image? Easy to change later, but I should get something up there :)

Isaac updated the task description. (Show Details)Nov 6 2019, 11:54 PM
Isaac added a comment.Wed, Nov 13, 2:42 PM

@leila I'm breaking this next update into a few. First is taking care of the smaller things that don't require reorganization. Does this team page look like what you were expecting? I'll also remove WikiCite from the events page and add the eliciting new editors blogpost. Right now we don't actually have a good spot to put the Understanding Thanks blogpost and something about Doris' Outreachy project, so I'm going to continue to think on that.

leila added a comment.Wed, Nov 13, 7:11 PM

@Isaac looks good. thanks!

Isaac updated the task description. (Show Details)Wed, Nov 13, 7:23 PM
Isaac added a subscriber: Miriam.Tue, Dec 10, 9:42 PM

@Miriam whenever you put together the wikiworkshop banner for 2020 (e.g., like this: https://research.wikimedia.org/events.html), let me know and i'll update the website! No pressure -- just stumbled across it and realized that we'll want to update it.

Isaac updated the task description. (Show Details)Tue, Dec 10, 9:42 PM
leila added a comment.Tue, Dec 10, 9:44 PM

@Miriam actually, if I may put a slight pressure: Given that Research Report will go out next week and we will link to research.wikimedia.org , let's make sure we have that info updated on the website.

Change 556288 had a related patch set uploaded (by Isaac Johnson; owner: Isaac Johnson):
[research/landing-page@master] Refactor projects to map to 2018 white papers.

https://gerrit.wikimedia.org/r/556288

Isaac added a comment.Wed, Dec 11, 7:01 PM

@Miriam looks good to me -- thanks!

leila added a comment.Wed, Dec 11, 7:02 PM

@Miriam what Isaac said. thanks! :)